
PENGADIAN EMAS - Bug #14678

Android[EMAS][DASHBOARD][BELI EMAS] the line separator also missing

07 November 2022 11:08 AM - Dwi Dwi

Status: Closed Start date: 07 November 2022

Priority: High Due date:  

Assignee: Dwi Dwi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. When you go to the dashboard, there is no separator line between the account number, total gold, up to today's gold purchase

price.

2. The dashboard display does not match the wireframe

Please check on wireframe.

History

#1 - 07 November 2022 12:44 PM - Dwi Dwi

- Description updated

#2 - 07 November 2022 04:53 PM - Dwi Dwi

- Description updated

#3 - 08 November 2022 04:46 PM - aiman baharum

- % Done changed from 0 to 100

#4 - 08 November 2022 04:52 PM - aiman baharum

- Assignee changed from aiman baharum to Dwi Dwi

#5 - 08 November 2022 05:58 PM - Dwi Dwi

- File WhatsApp Image 2022-11-08 at 4.57.28 PM.jpeg added

- Status changed from New to Closed

Done

Files

WhatsApp Image 2022-11-07 at 10.03.56 AM (1).jpeg 44.4 KB 07 November 2022 Dwi Dwi

WhatsApp Image 2022-11-08 at 4.57.28 PM.jpeg 38.7 KB 08 November 2022 Dwi Dwi
